Bug 639365 - Rebase squid to version 3.1.10
Rebase squid to version 3.1.10
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: squid (Show other bugs)
6.1
All Linux
high Severity high
: rc
: ---
Assigned To: Jiri Skala
BaseOS QE Security Team
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-01 10:54 EDT by Mike Khusid
Modified: 2014-11-09 17:33 EST (History)
5 users (show)

See Also:
Fixed In Version: squid-3.1.10-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:35:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Khusid 2010-10-01 10:54:52 EDT
Description of problem:
Squid 3 is a new product and there are several. 

The main feature drivers for this request are 
1. Building squid with -fPIE
2. Compatibility with Google Instant
Comment 14 errata-xmlrpc 2011-05-19 07:35:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0545.html
Comment 15 errata-xmlrpc 2011-05-19 08:59:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0545.html

Note You need to log in before you can comment on or make changes to this bug.